mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Obsolete System.Runtime.InteropServices.Guid("00000010-0000-0000-c000-000000000046") System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsIUnknown)

For more information, please see the existing documentation for IRunningObjectTable in the com subfolder of the MSDN library.

Use instead.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` To be added: an object of type 'UCOMIEnumMoniker&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added: an object of type 'UCOMIMoniker' To be added: an object of type 'object&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added: an object of type 'UCOMIMoniker' To be added: an object of type 'FILETIME&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void ``

  For more information, please see the existing documentation for IRunningObjectTable::IsRunning in the MSDN library.

  Determines if the specified moniker is currently registered in the Running Object Table.

  Reference to the moniker to search for in the Running Object Table.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'FILETIME&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` `` To be added: an object of type 'int' To be added: an object of type 'object' To be added: an object of type 'UCOMIMoniker' To be added: an object of type 'int&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void ``

  For more information, please see the existing documentation for IRunningObjectTable::Revoke in the MSDN library.

  Unregisters the specified object from the ROT.

  The ROT entry to revoke.